/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/* Menu */
.elementor-element.elementor-element-55e3765c .elementor-nav-menu--dropdown.sub-menu {
	padding: 20px 0;
}

.sub-menu .menu-item {
	padding: 0 15px;
}

ul.elementor-nav-menu--dropdown a {
	border: 0 !important;
}

@media (min-width: 768px) {
    .sub-menu .menu-item {
        min-width: 260px;
    }
}

@media (min-width: 1024px) {
    .sub-menu .menu-item {
        display: block;
        min-width: 280px;
    }
}

/* Fil d'ariane */
.breadcrumb-wrap span, .breadcrumb-wrap a, .breadcrumb_last {
	color: #fff;
}

.elementor-shortcode > span > span:first-child {
	padding-right: 10px;
}

.elementor-shortcode > span > span {
	padding-left: 10px;
}

.elementor-kit-8 .breadcrumb-wrap #breadcrumb a:hover {
	color: white;
    text-decoration: underline;
}

/* Pages des biens en location */
.biens-carte {
	overflow: hidden;
}

/* Formulaire contact */
.ct-form-style-1 p > label {
	padding-bottom: 8px;
}

[type=button], [type=submit] {
	font-weight: 600;
    color: #005bb6;
	border: 2px solid #005bb6;
    padding: .5rem 1.8rem;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover {
	background-color: #005bb6;
}

/*Home Services*/
.home-services figure, .home-services .elementor-cta {
        border-radius: 50px 0 50px 0;
        border: 10px solid white;
        overflow: hidden;
}

.home-services .elementor-image-box-wrapper a{
    display: block;
    width: 100%;
    height: 100%;
}

.home-services .elementor-image-box-wrapper img{
    transition: all 700ms ease-out;
    height: 100%;
    width: 100%;
    object-fit: cover;
/*     filter: brightness(0.5); */
    transform: scale(1.08);
}

.home-services .elementor-image-box-wrapper img::after {
	content: 'e';
}

.home-services .elementor-image-box-wrapper:hover img{
    transform: scale(1.15);
/*     filter: brightness(0.75); */
}

.home-services-lien a {
	width: 228px;
    height: 210px;
    display: block;
    top: 0;
    bottom: 0;
}

.elementor-image-box-content{
    position: absolute;
    left: 0;
    top: 50%;
    color: white;
    padding: 20px;
    transform: translateY(-50%);
    pointer-events: none;
}

/*Accueil*/
#biens-vente .es-listings-filter .es-title {
	color: #78909c;
}

.js-es-listing{
    border-radius: 50px 0 50px 0;
    overflow: hidden;
}

.es-listing .es-listing__image .es-badges{
    left: 0;
    top: 10px;
}
.es-listing .es-listing__image .es-badge{
    padding-left: 20px;
}
